@charset "UTF-8";
@import url("grid.css");

:root { /* 色変更される場合は、#以降のカラーコードを変更してください IE非対応 */
    --base-color: #666;
    --link-color: #405F99;
    --linkhover-color: #999;
    --back-color: #fff;
    --border-color: #ccc;
    --white-color: #fff;
    --nav-color: #333;
}
html {
    scroll-behavior: smooth;/* スムーススクロール */
}
body {
    background: var(--white-color); 
    color: var(--base-color);
}

img {
	max-width:100%;
	height: auto;/*高さ自動*/
}
a {
    display: inline;
    color: var(--link-color);
    text-decoration-line: none;
}
a:hover { 
    color: var(--linkhover-color);
}
h2 {
    position: relative;
    margin-bottom: 3rem;
    padding-bottom: 2rem;
    text-align: center;
    color:#666;
}
h2::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 50px;
    height: 3px;
    background-color: var(--link-color);   
}
.button {
    margin: 1rem;
}
.btn_01 {
	text-decoration: none;
	text-align: center;		/*文字をセンタリング*/	
	width: auto;
	max-height:40px;
	margin-top: 3px;
	margin-left: 2rem;
	margin-right: auto;
	padding: 0.7rem 1rem 1rem 1rem;
	background: #fff;
	border: 1px solid #aaa;
	transition: 0.3s;
	font-family:"Noto Sans JP";	/*フォント種類*/
	font-weight:400;
	font-size:1.2rem;
	letter-spacing:0.2rem;
	color:#333;
}
a.btn_01:hover {
	opacity: 0.7;
}
.btn_02 {
	text-decoration: none;
	text-align: center;		/*文字をセンタリング*/
	width: auto;
	max-width:180px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	padding: 0.4rem 1rem;
	background-image: linear-gradient(to top, #D8D9DB 0%, #fff 80%, #FDFDFD 100%);
	border-radius: 3px;
	color: #666;
	border: 1px solid #ccc;
	text-shadow: 0 1px #fff;
	box-shadow: 0 3px 2px 1px #fcfcfc, 0 4px 6px #cecfd1, 0 -1px 1px #cecfd1, 0 -2px 2px #eee, inset 0 0 2px 2px #efefef;
	transition: 0.3s;
	font-family:"Noto Sans JP";	/*フォント種類*/
	font-weight:400;
	font-size:1.2rem;
}
a.btn_02:hover {
	opacity: 0.7;
}
.btn_03 {
	text-decoration: none;
	text-align: center;		/*文字をセンタリング*/
	width: auto;
	max-width:210px;
	margin-top: 3px;
	margin-left: 0px;
	margin-right: auto;
	padding: 0.5rem 0rem;
	background-image: linear-gradient(to top, #D8D9DB 0%, #fff 80%, #FDFDFD 100%);
	border-radius: 10px;
	color: #666;
	border: 1px solid #ccc;
	text-shadow: 0 1px #fff;
	box-shadow: 0 3px 2px 1px #fcfcfc, 0 4px 6px #cecfd1, 0 -1px 1px #cecfd1, 0 -2px 2px #eee, inset 0 0 2px 2px #efefef;
	transition: 0.3s;
	font-family:"Noto Sans JP";	/*フォント種類*/
	font-weight:700;
	font-size:1.5rem;
	letter-spacing:0.1rem;
}
.btn_03 a {
    display:block;
    color: #666;
    text-decoration-line: none;
}
.btn_03:hover {
	opacity: 0.7;
}
.btn_04 {
	text-decoration: none;
	text-align: center;		/*文字をセンタリング*/
	width: auto;
	max-width:210px;
	margin-top: 3px;
	margin-left: auto;
	margin-right: auto;
	padding: 0.5rem 0rem;
	background-image: linear-gradient(to top, #D8D9DB 0%, #fff 80%, #FDFDFD 100%);
	border-radius: 10px;
	color: #666;
	border: 1px solid #ccc;
	text-shadow: 0 1px #fff;
	box-shadow: 0 3px 2px 1px #fcfcfc, 0 4px 6px #cecfd1, 0 -1px 1px #cecfd1, 0 -2px 2px #eee, inset 0 0 2px 2px #efefef;
	transition: 0.3s;
	font-family:"Noto Sans JP";	/*フォント種類*/
	font-weight:700;
	font-size:1.5rem;
	letter-spacing:0.1rem;
}
.btn_04 a {
    display:block;
    color: #666;
    text-decoration-line: none;
}
.btn_04:hover {
	opacity: 0.7;
}
.btn_img {
	width: 94%;
	transition: 0.3s;
	display: flex;
	justify-content: flex-end;
	margin-top: 3px;
	margin-left: auto;
	margin-right: auto;
}
.btn_img p:hover {
	opacity: 0.7;
}
.btn_img p {
	margin-right: 6px;

}
.btn_img2 {
	width: 94%;
	transition: 0.3s;
	display: flex;
	justify-content: flex-end;
	margin-top: -6px;
	margin-left: auto;
	margin-right: auto;
}
.btn_img2 p:hover {
	opacity: 0.7;
}
.btn_img2 p {
	margin-right: 6px;
}
.application_logo {
	max-width: 94%;
	padding: 0.4rem 0.2rem;
	transition: 0.3s;
	margin-top: 12px;
	margin-left: auto;
	margin-right: auto;

}
.btn_sitemap {
	text-decoration: none;
	text-align: left;		/*文字をセンタリング*/	
	margin: 0rem 1rem 0rem 0rem;
	padding: 0.75rem 15rem 0.75rem 0rem;
	background: #fff;
	border: 1px solid #aaa;
	transition: 0.3s;
	font-family:"Noto Sans JP";	/*フォント種類*/
	font-weight:700;
	font-size:1.45rem;
	letter-spacing:0.2rem;
	color:#333;
	border-left: 6px solid #6495ED;	/*左側の線の幅、線種、色*/
	padding-left: 10px;		/*ラインと文字との間の余白*/
}
.btn_sitemap::after {
    font-family: "Font Awesome 5 Free";	/*Font Awesomeを使う指定*/
    content: '\f061';
    padding: 6px 6px 6px 6px;
    margin-left:12rem;
    margin-right:-14.5rem;
    background-color: #6495ED; 
    border-radius:50%;
    color:#fff;
}
a.btn_sitemap:hover {
	opacity: 0.7;
}
.btn_sitemap2 {
	text-decoration: none;
	text-align: left;		/*文字をセンタリング*/	
	margin: 0rem 1rem 0rem 0rem;
	padding: 0.75rem 15rem 0.75rem 0rem;
	background: #fff;
	border: 1px solid #aaa;
	transition: 0.3s;
	font-family:"Noto Sans JP";	/*フォント種類*/
	font-weight:700;
	font-size:1.45rem;
	letter-spacing:0.2rem;
	color:#333;
	border-left: 6px solid #364f80;	/*左側の線の幅、線種、色*/
	padding-left: 10px;		/*ラインと文字との間の余白*/
}
.btn_sitemap2::after {
    font-family: "Font Awesome 5 Free";	/*Font Awesomeを使う指定*/
    content: '\f061';
    padding: 6px 6px 6px 6px;
    margin-left:12rem;
    margin-right:-14.5rem;
    background-color: #364f80; 
    border-radius:50%;
    color:#fff;
}
a.btn_sitemap2:hover {
	opacity: 0.7;
}
.btn_sitemap3 {
	text-decoration: none;
	text-align: left;		/*文字をセンタリング*/	
	margin: 0rem 1rem 0rem 0rem;
	padding: 0.75rem 15rem 0.75rem 0rem;
	background: #fff;
	border: 1px solid #aaa;
	transition: 0.3s;
	font-family:"Noto Sans JP";	/*フォント種類*/
	font-weight:700;
	font-size:1.45rem;
	letter-spacing:0.2rem;
	color:#333;
	border-left: 6px solid #64d9ed;	/*左側の線の幅、線種、色*/
	padding-left: 10px;		/*ラインと文字との間の余白*/
}
a.btn_sitemap3:hover {
	opacity: 0.7;
}
.smap_list {
	text-align: left;	
	margin: 1.2rem 0.7rem 0rem 2rem;
	color:#333;
	padding-left: 10px;		/*ラインと文字との間の余白*/
}
.smap_list a:hover {
	opacity: 0.7;
	transition: 0.3s;
}

/*ヘッダー
-------------------------------------*/
.headerbar {
    background-color: var(--base-color);
    color: var(--white-color);
    font-size: 12px;
    padding:0px 10% 0px 10%;

}
.headerbar .col {
    margin-bottom: 0;
}
.header {
	display: flex;
    flex-direction: row;
    margin-bottom: 2rem;
    padding:10px 6% 0px 7%;
    margin-left: 3%;
}
.sitetitle {
    font-size: 2.0rem;
}
.title_logo {
    max-height:40px;
    width:auto;
    padding:0;
}
.header-box {
	margin-left: auto;
	margin-top: 8px;
	line-height: 1.6;
	display: flex;
	
}
.contact-tel {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 15px;
    font-size: 22px;
    font-weight: 700;
    text-decoration: none; 
}
.contact-tel:hover {
    opacity: 0.9;
    color: var(--base-color);
}
.reserve {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 15px;
    font-size: 22px;
    font-weight: 700;
    text-decoration: none; 
}
.reserve:hover {
    opacity: 0.9;
    color: var(--base-color);
}
/*メニューが画面上部に到達した際のスタイル
---------------------------------------------------------------------------*/
/* 上部に固定させるスタイルを用意 */
.fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
  margin: 0 auto;
}
#js-header {
  z-index: 99;
  opacity:0.85;
  width: 100%;
  background:#fff;
  padding:0px 10% 0px 14%;
}

/*スマホ用メニュー
-------------------------------------*/	
nav ul {
	display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style: none;
	margin: 1rem 0 0 0;
}
nav li {
	flex: 1 0 auto;
    margin-bottom: 0.7rem;

}
nav li a {
    text-decoration: none;
    text-align: center;
    width: 100%;
}
nav a:hover {
    background-color: var(--back-color);   
}
nav a {
    padding: 1rem;
    color: var(--nav-color);
}

@media screen and (min-width: 768px){
/* PC時はMENUボタンを非表示 */
#open,#close {
    display: none !important;
}

#navi {
    display: block !important;
}
}

@media screen and (max-width: 768px){
.header {
	flex-direction: column;
    margin-bottom: 10px;
}
.header #open,#close  {
    position: absolute;
    top: 25px;
    right: 12px;
}
nav ul {
	flex-direction: column;
}
.header li {
	padding-top: 0;
}
/* スマホ時はMENUボタンを表示 */
#open {
    display: block;
    background: url(../img/button.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    border: none;
    position: absolute;
    top: 25px;
    right: 12px;
}
#close  {
    display: block;
    background: url(../img/button2.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    border: none;
    position: absolute;
    top: 25px;
    right: 12px;
}
nav li a {
    border-bottom: 1px dashed var(--link-color);
    
}
/* スマホ時はメニューを非表示 */
#navi {
    display: none;
}
}
/* ドロップダウンメニュー
-------------------------------------*/
.menu > li {
	display: block;
	position: relative;
}
.menu > li > ul {
	display: none;
}
.menu > li:hover ul {
	display: block;
	position: absolute;
    width: 250px;
    z-index: 100;
    background-color: var(--back-color);
    margin-left: 0;
    margin-top: 0;
}
.menu li ul, .menu li ul li   {
    margin: 0;
    padding: 0;
    border-bottom: 1px dashed var(--link-color);
} 
.menu li ul, .menu li ul li:last-child   {
    border-bottom: none;
}
.menu {
max-width:1200px;
text-align:center;
}
.menu li a:hover{
	border-bottom: 3px solid var(--link-color);
}

.re-menu{
	background-color: #fff;
	text-align:center;
	font-size:1.5rem;
	font-weight:700;
	letter-spacing:0.2rem;
	margin:30px 5% 60px 5%;
	padding-top:1rem;
}
.re-menu li{
	background-color: #dbe6fa;
	margin:1 auto;
	padding:1rem 1rem 1rem 1rem;
}
.re-menu li a{
	background-color: #dbe6fa;
	padding:0rem 0rem 0rem 0rem;
}
.re-menu li a:hover{
	background-color: #dbe6fa;
	opacity: 0.7;
}

/*メイン画像
-------------------------------------*/
#mainimg {
    width: 100%;
}
#mainimg h1 {
    height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 2;
    text-align: center;
    color: var(--white-color);
    text-shadow: 1px 2px 3px var(--link-color);
    padding-left: 25px;
}

/*メインコンテンツ
-------------------------------------*/
main {
    margin: 0;
}
section {
	margin: 3rem 0;
	padding: 3rem 0;
}
.gray-back {
	background-color: var(--back-color);
    /*background: url('../img/gray-back.jpg'); gray-back.jpg背景画像を使用したい時にオンにしてください*/
    background-size: cover;
}
.imgL {
float: left;
margin: 0px 60px 30px 0px;
}
.imgL2 {
float: left;
margin: 0px 20px 0px 0px;
}


.imgR {
float: right;
margin: 0px 0px 30px 60px;
}
/*ta1テーブル*/
.ta1 {
	width: 45%;
	table-layout: fixed;
	margin: 0px 0 10px;
	background: #fff;	/*背景色*/
}
.ta1, .ta1 td, .ta1 th {
	border: 1px solid #ccc;	/*テーブルの枠線の幅、線種、色*/
	padding: 0.5rem;	/*ボックス内の余白*/
	word-break: break-all;
	text-align: center;	/*センタリング*/
}
/*左側ボックス*/
.ta1 th {
	width: 30%;	/*幅*/
	text-align: center;	/*センタリング*/
	font-weight: normal;
	background:#f5f5f5;
}
/*左側ボックス*/
.td2 {
	background:#f5f5f5;
}
a.btn_R {
	text-decoration: none;
	text-align: center;		/*文字をセンタリング*/
	width: auto;
	max-width:180px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: 2%;
	padding: 0.4rem 1rem;
	background-image: linear-gradient(to top, #D8D9DB 0%, #fff 80%, #FDFDFD 100%);
	border-radius: 3px;
	color: #666;
	border: 1px solid #ccc;
	text-shadow: 0 1px #fff;
	box-shadow: 0 3px 2px 1px #fcfcfc, 0 4px 6px #cecfd1, 0 -1px 1px #cecfd1, 0 -2px 2px #eee, inset 0 0 2px 2px #efefef;
	transition: 0.3s;
	font-family:"Noto Sans JP";	/*フォント種類*/
	font-weight:400;
	font-size:1.5rem;
}
a.btn_R:hover {
	opacity: 0.7;
}
a.btn_L {
	text-decoration: none;
	text-align: center;		/*文字をセンタリング*/
	width: auto;
	max-width:180px;
	margin-top: 20px;
	margin-left: 2%;
	margin-right: auto;
	padding: 0.4rem 1rem;
	background-image: linear-gradient(to top, #D8D9DB 0%, #fff 80%, #FDFDFD 100%);
	border-radius: 3px;
	color: #666;
	border: 1px solid #ccc;
	text-shadow: 0 1px #fff;
	box-shadow: 0 3px 2px 1px #fcfcfc, 0 4px 6px #cecfd1, 0 -1px 1px #cecfd1, 0 -2px 2px #eee, inset 0 0 2px 2px #efefef;
	transition: 0.3s;
	font-family:"Noto Sans JP";	/*フォント種類*/
	font-weight:400;
	font-size:1.5rem;
}
a.btn_L:hover {
	opacity: 0.7;
}
.custum-pull{
 /* オリジナルのプルダウンを作成 */
    display: inline-block;
    width: 100%;
    max-width: 300px;  
    padding: 4px;
    cursor: pointer;
    line-height: 1.8;
    border-radius: 0px;
    background-color: #f5f5f5;
    border: solid 1px #ccc;
    font-family:"Noto Sans JP";	/*フォント種類*/
	font-size:0.85rem;
	color: #666;		/*文字色*/
	font-weight:400;
	letter-spacing: 0em;
}

.reservation h3{
	display: block;
	width:100%;
	text-align:left;
	font-size: 2.1rem;	/*文字サイズ*/
	font-weight:700;
	color:#aaa;
	border-bottom: 3px solid #ddd;
	margin-bottom: 2rem;
	padding: 0rem 0rem 1rem 0.5rem;
}

/*ニュース
-------------------------------------*/
.news {
    margin: 0 auto;
    max-width: 980px;
    padding: 2rem;
}
.news-list{
    list-style: none;
  }
.news-list .item, .item p {
    margin-bottom: 0;
  }
.news-list .item{
    display: flex;
    flex-wrap: wrap;
    color: var(--nav-color);
    border-bottom: 1px solid var(--border-color);
    padding: 0.8rem 0;
}
.news-list .item:first-child a{
    border-bottom: 0px solid var(--border-color);
}
.news-list .item .date{
    min-width: 120px;
    color: var(--base-color);
}
.news-list .item a:hover .title{
    color: var(--base-color);
}
.center {
	text-align: center;
	margin-bottom: 4rem;
}

/* マウスホバーで画像を拡大
-------------------------------------*/
.hoverbox{
    max-height: 250px;
    overflow: hidden;
}
.hoverbox-img{
    transition-duration: 0.3s;
}
.hoverbox-img:hover{
    transform: scale(1.3);
    transition-duration: 0.3s;
}

/*よくある質問
-------------------------------------*/
.qa dt,
.qa dd {
    display: inline-block;
    align-items: center;
    position: relative;
    margin: 0;
    padding: 0.7em 2em 0.5em 2.5em;
    color: var(--base-color);
}
.qa dt {
    font-weight: 600;
    color: var(--link-color);
}
.qa dd {
    border-bottom: 1px solid var(--border-color);
    padding-bottom: 1.5rem;
}
.qa dd + dt {
    margin-top: 1em;
}
.qa dd ul {
    list-style-type: none;
    
}
.qa dd ul li {
    margin: 0rem 0rem 0rem -5rem;
    
}
.qa dt::before,
.qa dd::before {
    display: inline-block;
    position: absolute;
    width: 2.5rem;
    height: 2.5rem;
    left: 0;
    top:1.35rem;
    border-radius: 50%;
    color: var(--white-color);
    font-weight: 600;
    font-size: 1.4rem;
    line-height: 1.8rem;
    text-align: center;
    padding: 0.2rem 0rem 0rem 0rem;
}

.qa dt::before {
    background-color: var(--link-color);
    content: 'Q';
}

.qa dd::before {
    background-color: var(--base-color);
    content: 'A';
}


ol.parentheses1 {
	margin-left: 3.5em; /* サイトに合せて調整 */
}
 
ol li {
	list-style-type: none;
	counter-increment: cnt;
}
 
ol li::before {
	content: "(" counter(cnt) ")";
	display:inline-block;
	margin-left:-2rem; /* サイトに合せて調整 */
	width: 2em; /* サイトに合せて調整 */
}




/*お問い合わせ
-------------------------------------*/
.tel-banner, .mail-banner {
    border: 1px solid var(--base-color);
    padding: 2rem 3rem;
    text-align: center;
}
/*フッター
-------------------------------------*/
footer {
    background-color: var(--back-color); 
    /*background: url('../img/gray-back.jpg'); gray-back.jpg背景画像を使用したい時にオンにしてください*/
    background-size: cover;
    padding: 5rem 0;
}
footer h4 {
    position: relative;
    padding-bottom: 1rem;
    width: 100%;
    border-bottom: 2px solid var(--border-color);
}
footer h4::after {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 70px;
    height: 2px;
    background-color: var(--link-color);
}
.footer_box {
    text-align: left;
    padding: 0.2rem 5%;
    background-color: var(--base-color);
}
.footer_box a {
    color: var(--white-color);
    text-decoration: none;
	display: inline;
}
.footer_box ul li {
    color: var(--white-color);
    text-decoration: none;
	display: inline;
	padding-left:0.5rem;
	font-size:1.3rem;
}
.footer_box ul li::after {
    content: '｜';
    color: var(--white-color);
    margin-left:1rem;
}

/*電話
-------------------------------------*/
a.tel {
    display: inline-block;
}
@media screen and (min-width: 768px){
a[href*="tel:"] { /* PC時は電話番号無効 */
    pointer-events: none;
    cursor: default;
}
}
/*お問い合わせ
-------------------------------------*/
.contact-box {
	border: 1px solid var(--border-color);
	text-align: center;
	padding: 2rem 0;
}
.table {
	margin: 4rem 0;
}
.table th {
	width: 150px;
}
input[type="email"], input[type="number"], input[type="search"], input[type="text"], input[type="tel"], input[type="url"], input[type="password"], textarea, select { 
    background-color: var(--white-color);
}

/*contact_table設定
---------------------------------------------------------------------------*/
/*c_taテーブル*/
.c_ta {
	width: 100%;
	table-layout: fixed;
	margin: 30px auto;
	background: #fff;	/*背景色*/
}
.c_ta, .c_ta td, .c_ta th {
	border: 1px solid #ccc;	/*テーブルの枠線の幅、線種、色*/
	padding: 12px;	/*ボックス内の余白*/
	word-break: break-all;
	

}
/*左側ボックス*/
.c_ta th {
	width: 20%;	/*幅*/
	text-align: center;	/*センタリング*/
	font-weight: normal;
	
}
.custum-pull{
 /* オリジナルのプルダウンを作成 */
    display: inline-block;
    width: 100%;
    max-width: 300px;  
    padding: 4px;
    cursor: pointer;
    line-height: 1.8;
    border-radius: 0px;
    background-color: #f5f5f5;
    border: solid 1px #ccc;
    font-family:"Noto Sans JP";	/*フォント種類*/
	font-size:1.4rem;
	color: #666;		/*文字色*/
	font-weight:400;
	letter-spacing: 0em;
}	
    
/* 　フォーカス時 */
.custum-pull:focus {
    outline: 0;
    border-color: #888;
}
.c_ip{
    padding: 4px;
    cursor: pointer;
    line-height: 1rem;
    border-radius: 0px;
    background-color: #f5f5f5;
    border: solid 1px #ccc;
    font-family:"Noto Sans JP";	/*フォント種類*/
	font-size:1.4rem;
	color: #666;		/*文字色*/
	font-weight:400;
	letter-spacing: 0em;
}

    
/* 　フォーカス時 */
.custum-input:focus {
    outline: 0;
    border: solid 0.5px #aaa;
} 

/*コピーライト
-------------------------------------*/
.copyright {
    text-align: center;
    padding: 1rem 0;
    background-color: var(--base-color);
}
.copyright a {
    color: var(--white-color);
    text-decoration: none;
	display: inline;
}

/*ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: block;
    width: 40px;
    height: 40px;
    box-sizing: border-box;
    background: var(--white-color);
    border: 1px solid var(--linkhover-color);
    padding-top: 30px;
    text-align: center;
    text-decoration: none;
    opacity: 0.8;
}
#pagetop::after{
    content: "";
    display: block;
    border-top: 2px solid var(--base-color);
    border-right: 2px solid var(--base-color);
    width: 25%;
    height: 25%;
    top: 45%;
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
    transform: rotate(-45deg);
}
#pagetop:hover{
    opacity: 0.5;
}

/* 下層ページヘッダー
-------------------------------------*/
.subimg {
    height: 200px;
    background: url('../img/subimg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    margin-bottom: 10rem;
}
.subimg2 {
    height: 140px;
    background: url('../img/subimg2.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    margin-bottom: 5rem;
}

.subimg2024 {
    height: 200px;
    background: url('../img/subimg_2024.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    margin-bottom: 5rem;
}
.subimg h1 {
    height: 180px;
    line-height: 2;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: var(--white-color);
    text-shadow: 1px 2px 3px var(--link-color); 
    margin: 0;
}

.subimg h1 span {
	display: block;
	font-size: 1.5rem;	/*文字サイズ*/
}
.subimg2 h1 {
    height: 140px;
    line-height: 2;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: var(--white-color);
    text-shadow: 1px 2px 3px var(--link-color); 
    margin: 0;
}

.subimg2 h1 span {
	display: block;
	font-size: 1.5rem;	/*文字サイズ*/
}
.subimg2024 h1 {
    height: 100px;
    line-height: 2;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: var(--white-color);
    text-shadow: 1px 2px 3px var(--link-color); 
    margin: 0;
}

.subimg2024 h1 span {
	display: block;
	font-size: 1.5rem;	/*文字サイズ*/
}

/* パンくずリスト
-----------------------------------*/
.breadcrumb {
    margin: 0 0 1em 0;
    padding: 0;	
}
.breadcrumb li {
    list-style-type: none;
}
.breadcrumb li a {
    display: inline-block;
    color: var(--link-color);
}
/*その他
---------------------------------------------------------------------------*/
.look {background: #fff;border: 1px solid #ccc;display: inline-block;padding: 0px 10px !important;border-radius: 4px;}
p.look {margin: 0 3%;}
.mb15,.mb1em {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb60 {margin-bottom: 60px !important;}
.mb80 {margin-bottom: 80px !important;}
.mb100 {margin-bottom: 100px !important;}
.mL {margin-left: 1rem !important;}
.mqaL {margin-left: -3rem !important;}
.mqaR {margin-right:3rem !important;}
.clear {clear: both;}
.color1, .color1 a {color: #83cdb7 !important;}
.pr {font-size: 10px;}
.wl {width: 96%;}
.ws {width: 50%;}
.c {text-align: center !important;}
.r {text-align: right !important;}
.l {text-align: left !important;}
.fl {float: left;}
.fr {float: right;}
.big1 {font-size: 30px;}
.mini1 {font-size: 11px;display: inline-block;line-height: 1.5;}
.sh {display: none;}
.fs {font-size: 1.2rem;}
.fb {font-size: 1.8rem;}
.mb0 {margin-bottom: 0rem !important;}
.color2 {color: #666 !important;}
.color3 {color: #000 !important;}
.color4 {color: #333 !important;}
.color5 {color: #8b0000 !important;}
.note {color:#8b0000;font-size:1.35rem;}
.note2 {color:#666;font-size:1.35rem;}
.note3 {color:#8b0000;font-size:1.35rem;}
.note4 {color:#ff6347;font-size:1.35rem;}
.note5 {color:#608fe6;font-size:1.35rem;font-weight:700;}
.w60 {width: 60%;}
.w40 {width: 40%;}
.w30 {width: 30%;}
.w25 {width: 25%;}
.w20 {width: 20%;}
.w15 {width: 15%;}
.lh2 {line-height: 2rem;}
.mt6 {margin-top: 6px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt30 {margin-top: 30px !important;}
.mt60 {margin-top: 60px !important;}
/* 幅768px以下の表示
-------------------------------------*/
@media screen and (max-width: 768px){
	
/*ヘッダー
-------------------------------------*/
.headerbar {
    display: none;
}
.header-box {
    display: none;
}
/*ta1テーブル*/
.ta1 {
	width: 100%;
}	
.imgL {
width: 100%;
}
.imgL2 {
width: 100%;
margin: 0px 0px 9px 0px;
}

.imgR {
width: 100%;
}

a.btn_L {
max-width: 100%;
}

a.btn_R {
max-width: 100%;
}
.title_logo {
    max-width:80%;
}
.btn_img p {
	width: 48%;
}
.btn_img2 {
	margin-top: 6px;
}
/*c_taテーブル*/
.c_ta, .c_ta td, .c_ta th {
	width: 100%;
	

}
/*左側ボックス*/
.c_ta th {
	width: 50%;
	
}
.c_ip, .c_ip td, .c_ip th {
	width: 96%;
	max-width:370px;
	
}
.input-w {
	max-width:96%;
}
.footer_box {
    padding: 0.2rem 0;
}
.footer_box ul li {
	padding-left:0rem;
}

.btn_sitemap {
	font-size:1.6rem;
	width:100%;
	max-width:94%;
}
.btn_sitemap::after {
    margin-left:18rem;
}
.btn_sitemap2 {
	font-size:1.6rem;
	width:100%;
	max-width:94%;
}
.btn_sitemap2::after {
    margin-left:18rem;
}
.btn_sitemap3 {
	font-size:1.6rem;
	width:100%;
	max-width:94%;
	padding-right:21rem;
}
.smap_list {
	font-size:1.6rem;
	width:100%;
	max-width:94%;
}

/*ニュース
-------------------------------------*/
.news {
    width: 100%;
    padding: 0rem;
    margin-left: -20px;
}
.news-list .item a{
    padding: 1rem 0;
}
.news-list .item .date{
    width: 100&;
}


/* ドロップダウンメニュー
-------------------------------------*/
#navi ul ul {
    position: static;
    width: 100%;
    z-index: 100;
    background-color: var(--white-color);
}
#navi li ul {
    display: block;
    background-color: var(--white-color);
}
.menu li ul, .menu li ul li   {
    border-bottom: none;
}
.menu ul {
margin:0px 0px 10px -60px;
}
.menu li {
disply:flex;
width:100%;
margin:0px 0px 10px -40px;
padding:3px 0px 3px 20px;
text-align:left;
border-bottom: solid 1px #ccc;
font-size:1.65rem;
}
nav li a {
    border-bottom: none;
    
}
/*メイン画像
-------------------------------------*/
#mainimg h1 {
    height: 350px;
}
/*ニュース
-------------------------------------*/
.news-list .item .title{
    margin-top: 1em;
}
}